#publikator #accordion .panel-heading {
  background-color: #efefef;
  font-size: 1.2em;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin: 10px;
  margin-bottom: 0;
  cursor: pointer;
  border-radius: 2px 2px 0px 0px;
  color: #000;
  word-wrap: break-word;
}
#publikator #accordion .panel-heading .accordion-toggle {
  border-radius: 2px;
  padding-right: 5px;
}
#publikator #accordion .panel-heading .accordion-toggle.collapsed {
  padding-right: 5px;
}
#publikator #accordion a.accordion-toggle.collapsed h4.panel-title:before {
  content: "\25BE";
  /* down arrow character */
  padding-right: 5px;
}
#publikator #accordion a.accordion-toggle h4.panel-title:before {
  content: "\25B8";
  /* right arrow character */
  padding-right: 5px;
}
#publikator #accordion a.accordion-toggle:link,
#publikator a.accordion-toggle:hover,
#publikator a.accordion-toggle:active {
  color: #000;
  text-decoration: none;
}
#publikator #accordion .accordion-body {
  background-color: #fff;
  border-radius: 0px 0px 2px 2px;
  border: 1px #efefef solid;
  padding: 10px;
  margin: 10px;
  margin-top: 0;
  margin-bottom: 0;
  border-top: none;
}
#publikator #accordion h4 {
  font-size: 1em;
}
#publikator #accordion .dl-horizontal dd {
  word-wrap: break-word;
}
#publikator .btn-file {
  position: relative;
  overflow: hidden;
}
#publikator .btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
#publikator .seafileActionBox {
  float: right;
  border: 1px dotted;
  padding: 5px;
  /*	border-radius: 10px; */
}
@media (max-width: 979px) {
  #publikator .publish-gui .aui .btn {
    font-size: 15.5px;
  }
}
#publikator span.clickable {
  cursor: pointer;
}
#publikator #jstree .jstree-clicked {
  background-color: #ddd;
}
#publikator #jstree .jstree-hovered {
  background-color: #f0f0f0;
}
#publikator .edit-box .edit-box-header {
  background-color: #efefef;
  font-size: 1.2em;
  padding: 5px;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  border-radius: 2px;
  word-wrap: break-word;
}
#publikator .edit-box .edit-box-content {
  background-color: #fff;
  padding: 10px;
  padding-right: 20px;
  margin-top: 10px;
  border-top: none;
}
#publikator .dariah-collection-edit-container .formfields {
  position: sticky;
  top: 10px;
}
#publikator .label, #publikator .badge {
  vertical-align: middle;
  border-radius: 2px;
}
#publikator  {
  padding:24px;
}

/* New Theme styling */

#publikator .btn {
	font-family: MuseoSansRounded,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: .5px;
	-webkit-transition: background .2s;
	transition: background .2s;
	transition-duration: 0.2s;
	vertical-align:bottom;
	border: 0;
	border-radius: 2px;
	display: inline-block;
	min-height: 48px;
	min-width: 48px;
	padding: 12px;
	text-align: center;
	width: auto;
   	background-image: none;
   	border: 1px solid #494e7d;
}
#publikator .btn-primary {
	background: #494e7d;
}
#publikator .btn-default {
	border: 1px solid #494e7d;
	padding: 11px 23px;
}
#publikator .btn.disabled, #publikator .btn[disabled] {
	border: 1px solid #cccccc;
}
#publikator .btn-primary:hover {
	background: #3e426a;
}
@media (min-width: 768px) {
	#publikator .dl-horizontal dt {
		width:200px;
		white-space: normal;
	}
	#publikator .dl-horizontal dd {
		margin-left:220px;
	}
}

/* Use also in styleguide?! */

.app_title {
	font-weight: bold;
	color: #fff;
    padding: 18px 12px;
}

.footer_right img:hover {
  filter: grayscale(0) !important;
}
